Fork me on GitHub
Fork me on GitHub
Donar Ahora!
Seleccione una cantidad para donar


¿Quiere que su nombre de usuario sea revelado con su donación?
Si - Listeme como un geneoso donante
No - Liste mi donación como un donante anónimo


Usuario
Bienvenido
Haz click para registrarte. Es gratuito y podrás utilizar todos los recursos de la web

Login

Recuerdame

¿Perdió su contraseña?


Online
Conectados: 24
Miembros: 0
Invitados: 22
Buscadores: 2

Estadísticas
Nuevos miembros: [BillyStilw-25/10/2017] [Teacher194-24/10/2017] [TimmyAngel-18/10/2017] [Leblanc-18/10/2017] [HealthyNut-17/10/2017] [HalliePerk-12/10/2017] [ShadBlais-8/10/2017] [WilburCruc-1/10/2017] [Ulanowski7-25/9/2017] [KaleyKlem-23/9/2017]
Registrados: 30176
Hoy: 0
Ayer: 0

Conectados:
onlineInvitadoPerfiles extendidos
onlineInvitadoPerfiles extendidos
onlineInvitadoPerfiles extendidos
onlineInvitadoForos
onlineInvitadoForos
onlineInvitadoForos
onlineInvitadoPerfiles extendidos
onlineInvitadoPerfiles extendidos
usInvitadoForos
onlineInvitadoPerfiles extendidos
onlineInvitadoForos
onlineInvitadoForos
onlineInvitadoForos
usInvitadoForos
onlineInvitadoForos
onlineInvitadoForos
usInvitadoForos
onlineInvitadoForos
usInvitadoForos
onlineInvitadoForos
onlineInvitadoForos
onlineInvitadoPerfiles extendidos


Navegando en este tema:   1 Los usuarios anónimos






Re: URGENTE : La actualización de 2.07 a 2.18.1 no funciona
#7
Principiante
Info
Hola, siento que te molesten mis mensajes pero no sabes lo fatal que me ha resultado estos días desde que he actualizado a la version 2.0.18.1
Además lo peor es ver que casi nadie te contesta por lo que sigues preguntando las dudas .

Este mediodía he encontrado que el error esta en esta version y he tenido que cubrirla con la version anterior 2.0.18 que es la que va bien.

Enviado el:28/3/2008 16:01
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: URGENTE : La actualización de 2.07 a 2.18.1 no funciona
#6
Supremo
Info
mpdiseno, por favor, no disemines más tus mensajes. Esto es casi spam por tu parte.

Contestada aquí

Enviado el:28/3/2008 15:50
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: URGENTE : La actualización de 2.07 a 2.18.1 no funciona
#5
Principiante
Info
¿ ya he realizado la actualización a 2.18.1
Los archivos han sido todos sustituidos tal como se pide.
Ahora como hago para entrar al admin?

Si instado de cero el xoops pierdo todo lo que se ha ido metiendo durante años no?
Hay alguna manera de evitar esto?
Gracias por todo,

Enviado el:27/3/2008 11:50
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: URGENTE : La actualización de 2.07 a 2.18.1 no funciona
#4
Intermedio
Info
Normalmente los servidores manejan PHP4 y tienen instalado el PHP5 que se puede activar si lo necesitas, osea no es necesario que actualises por cuestiones del PHP, en todo caso actualiza pero que tu xoops es muy antiguo.

salu2

Enviado el:27/3/2008 2:53
_________________
Haga Clic para ver la Imagen original en una ventana nueva

A Xoopear....ajuaaaaaaaa!!!
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: URGENTE : La actualización de 2.07 a 2.18.1 no funciona
#3
Principiante
Info
Sí, utilizo cuteftp.
Voy a intentar darle los permisos por el panel de hosting pero me ha parecido que los permisos estaban dados a los archivos y carpetas principales.
mainfile.php
system
¿alguna carpeta sería importante para cambiarle los permisos a 777?
Gracias

Enviado el:26/3/2008 16:27
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: URGENTE : La actualización de 2.07 a 2.18.1 no funciona
#2
Supremo
Info
Se me ocurre, no lo se, pero dime, de que forma haz dado permisos de escritura a los archivos y carpetas ???, mediante un programa FTP o desde el panel de administracion de tu web ???

Te comento esto porque hay veces que si usas un programa FTP para dar autorizacion como el Filezilla o el cuteFTP, estos dicen dar los permisos pero en realidad no lo hacen, y no queda otra alternativa de darlos mediante la administracion de archivos de tu panel en el servidor...


Saludos !!!

Enviado el:26/3/2008 15:52
_________________
FM Tiempo
Persevera...y seguiras
Perseverando !!!
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


URGENTE : La actualización de 2.07 a 2.18.1 no funciona
#1
Principiante
Info
Hola, manejo xoops hace bastante tiempo y me ocurre lo siguiente.
Mi proveedor de hosting me ha dicho que actualice mi web que tenía con 2.07 a una version actual ya que se trasladaban a php5.

He realizado los pasos para la actualización:
Actualizar desde cualquier versión de Xoops comprendida entre la 2.0.7 y la 2.0.13.2 (usando el paquete completo):
1. Mueva el directorio "upgrade" incluido en "htdocs" (se mantiene fuera porque no es necesario para las instalaciones nuevas)
2. Eliminar htdocs/mainfile.php, y htdocs/install
3. Subir el contenido de htdocs sobrescribiendo los archivos existentes
4. Eliminar los siguientes directorios y archivos del servidor (pertenecen a versiones anteriores):
* class/smarty/core
* class/smarty/plugins/resource.db.php
5. Vaciar el directorio templates_c (excepto index.html)
6. Asegúrese de que mainfile.php tiene permiso de escritura
7. Acceder a /upgrade/ con el navegador y siga las instrucciones
8. Proteja de nuevo contra escritura mainfile.php
9. Elimine el directorio upgrade una vez actualizado
10. Actualice el módulo "sistema" desde el administrador de módulos

Pero me ha pasado que cuando accedo a upgrade me pide login y correctamente me dice "gracias por autentificarte" pero a continuación en vez de pasar a las actualizaciones me vuelve a llevar a la pagina upgrade de login continuamente.
He intentado entrar seguidamente al panel de administracion de mi web para actualizar desde ahí el sistema pero ya no me dá opcion de entrar de ninguna manera.
O sea que no puedo entrar a mi panel de administracion.
Ni actualizar mi xoops ni nada de nada. Estoy atascada.

Enviado el:26/3/2008 11:30
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati







Usted puede ver temas.
No puede empezar un nuevo tema.
No puede responder mensajes.
Usted no puede editar sus mensajes.
Usted no puede borrar sus mensajes.
Usted no puede crear encuestas.
Usted no puede votar en encuestas.
No se pueden adjuntar archivos a los mensajes.
No se puede publicar sin aprobación.
Usted no puede usar el tipo de tema.
Usted no puede utilizar la sintaxis HTML.
No se puede utilizar firma.

[Búsqueda Avanzada]


Mensajes Recientes

Foro Tema Respuestas Visitas Último Mensaje